/* vue article des actualites */


.view-article.rn-actus{}
.view-article.rn-actus div#section-425{
    padding-top: 15px;
}
.view-article.rn-actus article.rn-actu-article .col-lg-12{}


.view-article.rn-actus section.article-content.clearfix.rn-actu-article-content.col-lg-8.col-lg-offset-2.col-md-8.col-md-offset-2.col-sm-8.col-sm-offset-2.col-xs-12 {
    margin-top: -150px;
    background: rgba(255,255,255,1);
    padding: 40px;
   
}
.view-article.rn-actus .col-lg-10.col-lg-offset-1.col-md-10.col-md-offset-1.col-sm-10.col-sm-offset-1.col-xs-12 {
/*    background: #dcdcdc;*/
}

.view-article.rn-actus .item-image.pull-left{
    margin: 0;
    width: 100%;
}
.view-article.rn-actus #t3-mainbody p.rn-intro{
    font-size: 24px!important;
    font-family: "Roboto", sans-serif;
/*        font-size: 18px;*/
    font-weight: 600;
    color: #111;
     line-height: 1.4!important;
}
.view-article.rn-actus #t3-mainbody section.article-content.clearfix.rn-actu-article-content.col-lg-8.col-lg-offset-2.col-md-8.col-md-offset-2.col-sm-8.col-sm-offset-2.col-xs-12 p {
    font-size: 21px;
    line-height: 1.6;
}
.view-article.rn-actus article.rn-actu-article .col-lg-12 .pull-left.item-image.article-image.article-image-full {
    margin: 0 auto;
    width: 100%;
    text-align: center;
}


.view-article.rn-actus .article-header {

}

.view-article.rn-actus .article-header h1.article-title{
    font-family: "Cargo";
    font-size: 44px!important;
    font-weight: 500!important;
    color: #41195f;
    margin: 0;
    text-align: center;
    margin-bottom: 20px!important;
}

.view-article.rn-actus .col-lg-10.col-lg-offset-1.col-md-10.col-md-offset-1.col-sm-10.col-sm-offset-1.col-xs-12 .pull-left.item-image.article-image.article-image-full span {
    height: 500px;
    overflow: hidden;
    width: 100%;
    display: inline-block;
}

@media screen and (max-width:640px){
    
    .view-article.rn-actus .article-header{
        position: relative;
        width: 100%;
        top:0;
    }
    .view-article.rn-actus section.article-content.clearfix.rn-actu-article-content.col-lg-8.col-lg-offset-2.col-md-8.col-md-offset-2.col-sm-8.col-sm-offset-2.col-xs-12 {
    margin-top: -50px;
 
   
}
    .view-article.rn-actus #t3-mainbody h1.article-title {
    margin: 0;
        background-color: rgba(65,25,95,1);
    font-size: 30px!important;
}
     .view-article.rn-actus .t3-content{padding: 0;}
     .view-article.rn-actus .view-article #t3-mainbody{padding: 0;}
    .view-article.rn-actus #t3-mainbody h1.article-title{
        font-size: 24px!important;
    }
    .view-article.rn-actus .col-lg-10.col-lg-offset-1.col-md-10.col-md-offset-1.col-sm-10.col-sm-offset-1.col-xs-12 .pull-left.item-image.article-image.article-image-full span {
    height: 100%;
    overflow: hidden;
    width: 100%;
    display: inline-block;
}
    .view-article.rn-actus #t3-mainbody section.article-content.clearfix.rn-actu-article-content.col-lg-8.col-lg-offset-2.col-md-8.col-md-offset-2.col-sm-8.col-sm-offset-2.col-xs-12 p.rn-intro{
        font-size: 21px !important;  
    }
.view-article.rn-actus #t3-mainbody section.article-content.clearfix.rn-actu-article-content.col-lg-8.col-lg-offset-2.col-md-8.col-md-offset-2.col-sm-8.col-sm-offset-2.col-xs-12 p{
    font-size: 18px !important;
    }
}